## dasher 4.11+git20130508.adc653

=== debian/changelog ===
dasher (4.11+git20130508.adc653-1) unstable; urgency=low

  * New upstream git snapshot.
  * Switch to 3.0 quilt format.
  * error-format-security.patch, fix-binutils-gold.patch: dropped, 
    obsolete.
  * Disable joystick support, it doesn’t build.
  * Revamp build-dependencies, use gtk3 and at-spi2.
  * Enable Cairo, which is necessary for Gtk3. Sad it’s so slow.
  * Explicitly disable GSettings, the schemas don’t work. Use GConf 
    instead.
  * Update install files.
  * Build-depend on docbook-xml which is needed to build help files.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 May 2013 12:16:17 +0200

dasher (4.11-2) unstable; urgency=low

  * Update repository URL.
  * Replace at-spi dependency with libatk-adaptor.

 -- Josselin Mouette <joss@debian.org>  Fri, 28 Sep 2012 23:05:10 +0200

dasher (4.11-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use source:Version instead of gnome:Version.
    Make the package binNMU safe. (Closes: #629307)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Jul 2012 18:00:29 +0200

dasher (4.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: game_mode_helper.cpp:327:15: error: format not a string
    literal and no format arguments [-Werror=format-security]":
    add patch error-format-security.patch from Eric Alexander: add a format
    argument in Src/Gtk2/game_mode_helper.cpp.
    (Closes: #643371)
  * Fix "ftbfs with gold or ld --no-add-needed":
    add patch fix-binutils-gold.patch from Mònica Ramírez Arceda: force
    linking against X11.
    (Closes: #615705)

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Dec 2011 17:04:06 +0100

dasher (4.11-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Apr 2010 07:56:20 +0200

dasher (4.10.1-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_missing-includes.patch,
    debian/patches/02_gcc-4.3.patch:
    - Removed, dasher builds fine without them.

  [ Mario Lang ]
  * debian/control{,.in}: Add Vcs-Svn and Vcs-Browser fields.

  [ Josselin Mouette ]
  * Disable joystick support on non-Linux architectures.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:53:30 +0100

dasher (4.10.1-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release.
    - Update manpage (Closes: #422466).
  * debian/control.in, debian/control:
    - Bump Standards-Version to 3.8.1, no changes required.
  * debian/patches/01_missing-includes.patch:
    - Refreshed for new upstream release.
  * debian/patches/02_gcc-4.3.patch:
    - Refreshed for new upstream release.

  [ Josselin Mouette ]
  * Update build-dependencies.
  * Install the gconf schemas.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 01:53:54 +0200

dasher (4.9.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:21:08 +0100

dasher (4.9.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Let dasher-data depend on ${misc:Depends}.

  [ Josselin Mouette ]
  * New upstream release.
  * Standards version is 3.8.0.
  * 01_missing-includes.patch, 02_gcc-4.3.patch: updated for the new 
    version.
  * 03_no-cairo.patch: dropped, merged upstream.
  * Move /usr/share/omf to dasher-data.
  * Bump dasher-data conflict accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:23:44 +0100

dasher (4.7.3-1) unstable; urgency=low

  * New upstream release (4.7.2 tarball was the wrong branch).
  * debian/patches/02_gcc-4.3.patch: Readd and update since most of it
    was merged upstream (Closes: Bug#475058).

 -- Mario Lang <mlang@debian.org>  Wed, 09 Apr 2008 16:29:47 +0200

dasher (4.7.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/02_gcc-4.3.patch: Removed, applied upstream.
  * debian/patches/04_lldiv_namespace.patch: Likewise.
  * debian/copyright: Add Copyright years.

 -- Mario Lang <mlang@debian.org>  Tue, 08 Apr 2008 19:05:04 +0200

dasher (4.7.0-2) unstable; urgency=low

  * debian/patches/04_lldiv_namespace.patch: New patch taken from upstream,
    don't look for lldiv in `__gnu_cxx', hopefully fixes FTBFS on arm,
    armel, mips, mipsel.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 29 Mar 2008 11:44:28 +0100

dasher (4.7.0-1) unstable; urgency=low

  [ Romain Francoise ]
  * New upstream release, fixes crash when switching alphabets
    (closes: #458254).
  * debian/dasher.menu: Update for new menu policy (closes: #445041).
  * debian/patches/01_missing-includes.patch: Resync with new upstream.
  * debian/patches/02_gcc-4.3.patch: New patch, fixes build with GCC 4.3,
    thanks to Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
    (closes: #461944).
  * debian/patches/03_no-cairo.patch: New patch, fixes build w/o cairo.
  * debian/control: Bump Standards-Version to 3.7.3.

  [ Alan Baghumian ]
  * Updated debian/control*:
    - Bump gnome-doc-utils build-dep to 0.3.2
    - Changed libgnome-speech3-dev build dep to libgnome-speech-dev

  [ Josselin Mouette ]
  * Fix corrupt line in changelog.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 28 Mar 2008 20:21:59 +0100

dasher (4.4.2-2) unstable; urgency=low

  * Re-enable speech support.
  * Don't use --with-a11y, it's now enabled by default (and it has no
    effect anyway).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 10 Jun 2007 11:40:15 +0200

dasher (4.4.2-1) unstable; urgency=low

  * New upstream stable release; translations and small bug fixes.
  * Adjust Build-Depends, libgnome-speech3-dev is now libgnome-speech-dev.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 09 Jun 2007 23:10:10 +0200

dasher (4.4.1-2) unstable; urgency=low

  * Added 01_missing-includes.patch (Closes: #421229).
     - Fixes FTBFS with GCC 4.3, thanks Martin Michlmayr

 -- Alan Baghumian <alan@technotux.org>  Sun, 29 Apr 2007 07:49:41 +0330

dasher (4.4.1-1) unstable; urgency=low


