=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: dasher
Section: x11
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>,
           Josselin Mouette <joss@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/attic/dasher
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/attic/dasher
Build-Depends: debhelper (>= 5.0.0),
               cdbs,
               gnome-pkg-tools (>= 0.6),
               dpkg-dev (>= 1.13.19),
               intltool (>= 0.40.1),
               libglib2.0-dev (>= 2.16.0),
               libcairo2-dev,
               libgtk-3-dev,
               libgconf2-dev,
               libgnome-speech-dev,
               libbonobo2-dev,
               liborbit2-dev,
               libexpat1-dev,
               libatspi2.0-dev,
               gnome-doc-utils (>= 0.9.0),
               docbook-xml
Standards-Version: 3.8.4

Package: dasher
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatk-adaptor,
         dasher-data (= ${source:Version})
Description: A graphical predictive text input system
 Dasher is an information-efficient text-entry interface, driven by natural
 continuous pointing gestures. Dasher is a competitive text-entry system
 wherever a full-size keyboard cannot be used - for example,
 .
  * on a palmtop computer
  * on a wearable computer
  * when operating a computer one-handed, by joystick, touchscreen, trackball,
  or mouse
  * when operating a computer with zero hands (i.e., by head-mouse or by
  eyetracker).
 .
 The eyetracking version of Dasher allows an experienced user to write text
 as fast as normal handwriting - 25 words per minute; using a mouse,
 experienced users can write at 39 words per minute.
 .
 Dasher uses a more advanced prediction algorithm than the T9(tm) system
 often used in mobile phones, making it sensitive to surrounding context.

Package: dasher-data
Architecture: all
Depends: ${misc:Depends}
Recommends: dasher
Conflicts: dasher (<< 4.9.0)
Description: Data files for dasher
 Dasher is an information-efficient text-entry interface, driven by natural
 continuous pointing gestures. Dasher is a competitive text-entry system
 wherever a full-size keyboard cannot be used .
 .
 This package contains various arch-independent data files for dasher:
  * alphabet descriptions for all languages
  * letter colours settings
  * training files in all languages
