=== debian/watch ===
version=2
http://download.gnome.org/sources/dasher/([\d\.]+)[02468]/dasher-([\d\.]+)\.tar\.gz
