## dasher 5.0.0~beta~repack

=== debian/changelog ===
dasher (5.0.0~beta~repack-6) unstable; urgency=medium

  * Bug fix: "dasher -- does not work with wayland backend" with new patch
    nowayland (Closes: #852699).
  * Update VCS fields to salsa.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 21 Mar 2018 15:56:05 +0100

dasher (5.0.0~beta~repack-5) unstable; urgency=medium

  * Team upload
  * Modify patches/nonet to not require rarian
  * Don't Build-Depend on rarian-compat
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 02 Jan 2018 12:36:33 -0500

dasher (5.0.0~beta~repack-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Don't Build-Depend on obsolete gconf, gnome-speech, or
    rarian-compat (we use gsettings and speech-dispatcher already)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

  [ Helmut Grohne ]
  * Fix FTCBFS: Configure only once and let dh_auto_configure do it.
    (Closes: #883560)

  [ Samuel Thibault ]
  * control: Build-Depend on rarian-compat.
  * patches/nonet: New patch to avoid network access for a dtd which is
    already packaged.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 29 Dec 2017 22:49:56 -0500

dasher (5.0.0~beta~repack-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Team upload
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.1 (no changes).
  * control: Drop actually-unused libbonobo2-dev liborbit2-dev dependencies.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Oct 2017 22:22:22 +0200

dasher (5.0.0~beta~repack-2) unstable; urgency=low

  * Bug fix: "Fails to build from source without networking", thanks to
    Jeremy Bicha (Closes: #852047).

 -- Thibaut Paumard <thibaut@debian.org>  Sat, 21 Jan 2017 18:59:07 +0100

dasher (5.0.0~beta~repack-1) unstable; urgency=low

  * New upstream version 5.0.0~beta, repacked to remove non-DFSG-free
    material and large amounts of source code for other platforms;
  * Convert packaging to dh;
  * Use gsettings instead of gconf;
  * Update watch file;
  * Update years in copyright file.

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 20 Jan 2017 17:06:17 +0100

dasher (4.11+git20130508.adc653-3) unstable; urgency=low

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Thibaut Paumard ]
  * Reintroducing dasher with new team maintenance in debian-accessibility
    (Closes: #839836).
  * Bug fix: "FTBFS with GCC 6: cannot convert x to y". Reported by Martin
    Michlmayr, patch by Adrian Bunk (Closes: #811640).
  * Activate all hardening features.
  * Check against Policy 3.9.8.
  * Regenerate autotools material (build-depend on autotools-dev).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 11 Oct 2016 16:46:31 +0200

dasher (4.11+git20130508.adc653-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix FTBFS (Closes: #755343)
  * Add myself to uploaders

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 30 Oct 2014 22:04:05 +0100
