=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/DASHER_?(\d\S+)\.tar\.gz/dasher-$1\.tar\.gz/, \
      uversionmangle=s/_(alpha|beta|pre)/~$1/; y/_/\./, \
      dversionmangle=s/~repack(\d)?//" \
  https://github.com/ipomoena/dasher/tags .*/DASHER_(\d\S+)\.tar\.gz
