## dasher 5.0.0~beta~repack2

=== debian/changelog ===
dasher (5.0.0~beta~repack2-5) unstable; urgency=medium

  * clean: Add yet more cleaning (Closes: Bug#1044454).
  * Update standards version to 4.6.2, no changes needed.
  * patches/no-gnome-common: Replace gnome-autogen.sh with autogen.
  * control: Drop gnome-common build-dep (Closes: Bug#829777).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2025 15:03:00 +0200

dasher (5.0.0~beta~repack2-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.
  * source/lintian-overrides: Suppress warning.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gnome-pkg-tools, intltool and
      libglib2.0-dev.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:21:49 +0100

dasher (5.0.0~beta~repack2-3) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * patches/atspi_cpp: Fix build with newer atspi/atspi.h.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Sep 2021 20:02:25 +0200

dasher (5.0.0~beta~repack2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Fill in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name.
  * Fix day-of-week for changelog entries 3.2.10-4, 3.2.10-3.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * rules: Drop now-default -Wl,--as-needed option
  * patches/intltool-update: Avoid issue with intltool-update
    (Closes: #978315).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Dec 2020 20:29:37 +0100

dasher (5.0.0~beta~repack2-1) unstable; urgency=medium

  * Repack to remove Win32 binary.
  * control: Make dasher-data multi-arch: foreign.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Add myself as uploader.
  * watch: Generalize pattern.
  * patches/yelp: Migrate to yelp-tools.
  * control: Build-Depend on yelp-tools instead of gnome-doc-utils
    (Closes: Bug#947519).
  * dasher-data.install: Install /usr/share/help instead of
    /usr/share/gnome.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Dec 2019 18:01:41 +0100

dasher (5.0.0~beta~repack-7) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * patches/drop: Drop some spurious data (Closes: Bug#920198).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Jan 2019 22:58:36 +0100
