=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: dasher
 Section: x11
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
-Uploaders: Thibaut Paumard <thibaut@debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Uploaders: Thibaut Paumard <thibaut@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Git: https://salsa.debian.org/a11y-team/dasher.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/dasher
-Build-Depends: debhelper (>= 11),
-               gnome-common,
-               gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.40.1),
-               libglib2.0-dev (>= 2.16.0),
+Build-Depends: debhelper-compat (= 13),
+               gnome-pkg-tools,
+               intltool,
+               libglib2.0-dev,
                libcairo2-dev,
                libgtk-3-dev,
                libexpat1-dev,
                libatspi2.0-dev,
                libspeechd-dev,
-               gnome-doc-utils (>= 0.9.0),
+               yelp-tools,
                docbook-xml
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: http://www.inference.phy.cam.ac.uk/dasher/
 
 Package: dasher
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatk-adaptor,
@@ -46,6 +48,7 @@
 
 Package: dasher-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: dasher
 Description: Data files for dasher
