=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

# define DEB_VERSION*
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_autoreconf:
	rm m4/glib-gettext.m4 || true
	echo $(DEB_VERSION_UPSTREAM) | sed 's/~repack//' > .tarball-version
	NOCONFIGURE=1 ./autogen.sh
	dh_autoreconf
